#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-E3hnGPwl4VBYV8MI98N9U
key:                  req-3.9.1-E3hnGPwl4VBYV8MI98N9U
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  c7915b682f82cd90bd4ed80467728fea
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.2/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.9.1-E3hnGPwl4VBYV8MI98N9U
depends:
    aeson-1.5.6.0-2qjjmnAKexuB7sng1Bw4lo
    authenticate-oauth-1.7-2vryp0Ir8rUE4m0Q4kbkRV base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-EU6m29w1unz38yqdCvBbWB
    connection-0.3.1-LAwOrfbrWmI375RpgOIWu6 exceptions-0.10.4
    http-api-data-0.4.3-9A2NhdM2XN9p1bEdBCBZ6
    http-client-0.7.11-2tlFAh4zR84Dlg5JyUhT0F
    http-client-tls-0.3.6.1-2rxOwoKqTtY8v7sVFpNznN
    http-types-0.12.3-HvvvFKOWrjBD7xULUT7bvo
    modern-uri-0.3.4.4-2iijwz173uRCYqRnVQNShk
    monad-control-1.0.3.1-H9ID8Z5g5DA1MNb6YoNW0V mtl-2.2.2
    retry-0.9.2.1-xmHV5pAV9A1wSRw67AGmK template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-HKgChHTfaT3IF4ckH9MjYK
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

